.top_headerbox{ width:100%; background-color:#f1d531;}
.top_header{ width:1200px; margin:0 auto; overflow:hidden; height:36px; line-height:36px; color:#fff;}
.top_header span{ float:left;}
.top_header a{ float:right; color:#fff;}
.nav_box{ overflow:hidden; width:1200px; margin:10px auto;}
.logobox{ float:left;display:block; width:163px; height:68px;}
.logobox img{ width:100%;}
.nav_list{ float:right;width:910px; text-align:right; margin-top:20px;}
.nav_list li{ float:left;width:80px;text-align:right;}
.nav_list li a{ display:block; width:100%; color:#59ac35; font-size:12px;font-family: "Raleway,sans-serif";font-weight:500; line-height:16px!important; text-align:center;}
.nav_list li:hover a{ color:#d61518;}

/*ÄÚÈÝ*/
.content_box{width:100%; margin-bottom:70px;}
.content_box strong{ font-weight:700;}
.block_ong_bg{ width:100%; }
.block_one_box{ width:980px; margin:0 auto; height:350px; padding-top:60px;}
.block_title{ text-align:center; font-size:34px; font-family: "Raleway,sans-serif"; color:#da2e31; height:50px; font-weight:300; letter-spacing:2px; margin-bottom:60px;}
.block_title strong{ font-weight:800;letter-spacing:2px;}
/*.block_title label{ border-bottom:2px solid #f7eb90; padding-bottom:15px;}*/
.block_title .line{width:140px;height:1px;color:#daa114; background-color:#daa114; margin:30px auto 15px auto;}

.block_con p{overflow:hidden;font-size:14px; font-family: "Raleway,sans-serif"; color:#333; line-height:30px;}
.block_con p span{ float:left; display:block;width:470px; margin-right:20px; text-align:justify; }
.block_two_box{ width:100%; }
.block_two_bg{ height:500px; background-color:#f6fbfe;}


.block_three_bg{height:316px; overflow:hidden;}
.block_thur_bg{ height:auto; }
.block_thur_bg .block_con{ margin-top:10px;}
.block_thur_bg .block_one_box{ height:auto;}

.block_con_center{ text-align:center;}
.block_adbox{ width:100%; /*height:400px; overflow:hidden;*/}
.block_adbox img{ width:100%; }

.block_six_bg{height:610px; background-color:#fff7ea ;/* background:url(/cn/images/jgc.jpg) no-repeat center center; background-size:cover;*/}
/*.block_six_bg label{ color:#f7eb90;border-bottom:2px solid #f7eb90; padding-bottom:15px;}*/

.block_eight_bg,.block_nine_bg,.block_ten_bg{ height:422px;overflow:hidden;}

.block_seven_bg{ height:316px;}

.block_con_hidden{ overflow:hidden;width:780px; margin:0 auto;position:relative;}
.block_con_hidden .block_eight_img{ display:block; float:left; margin-left:60px; width:240px;}
.block_con_hidden .block_eight_p{ float:left; width:400px; text-align:left;margin-top:50px; position:absolute; top:50%; right:0px; margin-top:-40px;}
.block_nine_img{display:block; float:right;  margin-right:60px; width:240px;}
.block_nine_p{ text-align:right;float:left; width:400px;  position:absolute; top:50%; left:0px;margin-top:-40px;}

.block_ten_bg{height:400px;background:url(/en/images/mf.jpg) no-repeat top center; background-size:cover; margin-top:40px;}
.block_ten_bg .block_title{ margin-top:50px;}
.block_ten_bg label{ color:#fff;}
.block_ten_bg .line{color:#fff; background-color:#fff;}
.block_ten_bg p{ color:#f7eb90; font-size:40px; line-height:60px;}
.block_con{ margin-top:30px;}

.block_eleven_bg .block_one_box{ height:420px; overflow:hidden;}
.block_con_hidden .block_eleven_img{ display:block; float:left; margin-left:40px; margin-right:40px; width:300px; height:300px;}
.block_con_hidden .block_eleven_p{float:left; width:400px; text-align:left; font-size:14px; font-family:"Arial"; color:#333;  }
.block_eleven_p h2{ font-weight:bold; font-size:16px; color:#333; font-family:"Arial"; margin-top:20px; margin-bottom:10px;}

/* sliderbox */
.sliderbox{width:675px;height:200px;overflow:hidden;margin:0px auto;}
.arrow-btn{margin:40px 0 0 0;display:inline;background:url(/en/images/arrow-btn.png) no-repeat;width:26px;height:124px;overflow:hidden;cursor:pointer;}
#btn-left{float:left;margin-left:12px;background-position:0 0;}
#btn-left.dasabled{background-position:0 -124px;}
#btn-right{float:right;margin-right:6px;cursor:pointer;background-position:-26px 0;}
#btn-right.dasabled{background-position:-26px -124px;}
.slider{width:600px;overflow:hidden;position:relative;height:166px;float:left;}
.slider ul{position:absolute;left:0px;top:10px;width:1800px;height:140px;list-style:none;}
.slider li{float:left;width:200px;height:140px;}
.slider a{display:block;text-decoration:none;color:#073a5e;font-size:12px;font-weight:bold;text-align:center;margin-top:24px;}
.slider img{width:180px;display:inline-block!important;}

/*footer*/

.footer{ font-size:12px; line-height:25px; color:#999; text-align:center; margin-bottom:10px; width:100%; border-top:1px solid #59ac35; padding-top:20px;}
.footer a{color:#999; text-decoration:none;}
.footer a:hover{color:#d61518; text-decoration:underline;}